<h2>New smart device</h2>

<%= render "form.html", changeset: @changeset,
                        action: user_smart_device_path(@conn, :create, @user) %>

<%= link "Back", to: user_path(@conn, :show, @user) %>
